View Issue Details

IDProjectCategoryView StatusLast Update
14846Bug reports[All Projects] Survey editingpublic2019-07-03 15:56
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target Version4.0.0-betaFixed in Version4.0.0-beta2 
Summary14846: Cannot upload Images
Description

Cannot upload any image in any field (tried in welcome, description, question text field, etc.)

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-07 10:54 cdorin New Issue
2019-05-07 10:54 cdorin Status new => assigned
2019-05-07 10:54 cdorin Assigned To => markusfluer
2019-07-03 15:56 markusfluer Status assigned => resolved
2019-07-03 15:56 markusfluer Resolution open => fixed
2019-07-03 15:56 markusfluer Fixed in Version => 4.0.0-beta2
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing